## rust-number-prefix 0.2.8

=== debian/changelog ===
rust-number-prefix (0.2.8-1) unstable; urgency=medium

  * Package number_prefix 0.2.8 from crates.io using debcargo 2.1.4

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 07 Jul 2018 21:58:24 +0200
