=== debian/control ===
Source: rust-number-prefix
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 6),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-num-traits-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.1.5
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/number-prefix]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/number-prefix
Homepage: https://github.com/ogham/rust-number-prefix
X-Cargo-Crate: number_prefix

Package: librust-number-prefix-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-num-traits-0.2+default-dev
Provides:
 librust-number-prefix+default-dev (= ${binary:Version}),
 librust-number-prefix-0-dev (= ${binary:Version}),
 librust-number-prefix-0+default-dev (= ${binary:Version}),
 librust-number-prefix-0.2-dev (= ${binary:Version}),
 librust-number-prefix-0.2+default-dev (= ${binary:Version}),
 librust-number-prefix-0.2.8-dev (= ${binary:Version}),
 librust-number-prefix-0.2.8+default-dev (= ${binary:Version})
Description: Formatting numeric prefixes: kilo, giga, kibi - Rust source code
 This package contains the source for the Rust number_prefix crate, packaged by
 debcargo for use with cargo and dh-cargo.
