## rust-number-prefix 0.3.0

=== debian/changelog ===
rust-number-prefix (0.3.0-1) unstable; urgency=medium

  * Package number_prefix 0.3.0 from crates.io using debcargo 2.2.10

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 16 Oct 2019 12:19:24 +0200
