=== debian/control ===
Source: rust-number-prefix
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/number-prefix]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/number-prefix
X-Cargo-Crate: number_prefix

Package: librust-number-prefix-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-number-prefix+default-dev (= ${binary:Version}),
 librust-number-prefix+std-dev (= ${binary:Version}),
 librust-number-prefix-0-dev (= ${binary:Version}),
 librust-number-prefix-0+default-dev (= ${binary:Version}),
 librust-number-prefix-0+std-dev (= ${binary:Version}),
 librust-number-prefix-0.3-dev (= ${binary:Version}),
 librust-number-prefix-0.3+default-dev (= ${binary:Version}),
 librust-number-prefix-0.3+std-dev (= ${binary:Version}),
 librust-number-prefix-0.3.0-dev (= ${binary:Version}),
 librust-number-prefix-0.3.0+default-dev (= ${binary:Version}),
 librust-number-prefix-0.3.0+std-dev (= ${binary:Version})
Description: Formatting numeric prefixes: kilo, giga, kibi - Rust source code
 This package contains the source for the Rust number_prefix crate, packaged by
 debcargo for use with cargo and dh-cargo.
