## rust-number-prefix 0.4.0

=== debian/changelog ===
rust-number-prefix (0.4.0-1) unstable; urgency=medium

  * Package number_prefix 0.4.0 from crates.io using debcargo 2.4.4-alpha.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 22 Dec 2020 13:08:03 +0100
