=== debian/control ===
Source: rust-number-prefix
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/number-prefix]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/number-prefix
X-Cargo-Crate: number_prefix
Rules-Requires-Root: no

Package: librust-number-prefix-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-number-prefix+default-dev (= ${binary:Version}),
 librust-number-prefix+std-dev (= ${binary:Version}),
 librust-number-prefix-0-dev (= ${binary:Version}),
 librust-number-prefix-0+default-dev (= ${binary:Version}),
 librust-number-prefix-0+std-dev (= ${binary:Version}),
 librust-number-prefix-0.4-dev (= ${binary:Version}),
 librust-number-prefix-0.4+default-dev (= ${binary:Version}),
 librust-number-prefix-0.4+std-dev (= ${binary:Version}),
 librust-number-prefix-0.4.0-dev (= ${binary:Version}),
 librust-number-prefix-0.4.0+default-dev (= ${binary:Version}),
 librust-number-prefix-0.4.0+std-dev (= ${binary:Version})
Description: Numeric prefixes (kilo, giga, kibi) - Rust source code
 This package contains the source for the Rust number_prefix crate, packaged by
 debcargo for use with cargo and dh-cargo.
