=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test number_prefix 0.4.0 --all-targets --all-features
Features: test-name=rust-number-prefix:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test number_prefix 0.4.0 --all-targets 
Features: test-name=librust-number-prefix-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test number_prefix 0.4.0 --all-targets --no-default-features --features std
Features: test-name=librust-number-prefix-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test number_prefix 0.4.0 --all-targets --no-default-features
Features: test-name=librust-number-prefix-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
